<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".RemainGoods.RemainGoodsMainActivity" >

    <Button
        android:id="@+id/Button_Main_RemainGoodsEdit"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="门店留货单新建" />

    <Button
        android:id="@+id/Button_Main_RemainGoodsList"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="门店留货单列表" />

</LinearLayout>